Logjam Vulnerability in Ubuntu 14.04 = Zorin 9

Logjam Vulnerability in Ubuntu 14.04 = Zorin 9

Postby Swarfendor437 » Mon Sep 12, 2016 8:38 pm

Only just discovered this interesting read today on UltimateEdition Forums:

http://forumubuntusoftware.info/viewtop ... 076#p82659

Users should check they have the latest browsers updated - manual fixes to systems can create issues as stated.

Full information about the vulnerability here:

https://weakdh.org/

and for Firefox users, here:

https://developer.mozilla.org/en-US/doc ... ojects/NSS
http://www.vimeo.com
trisquel.info
gnome-look.org

Machine: ASUS M5A78L-M/USB 3, AMD Phenom II x 6, 4 Gb RAM, nVidia Graphics GT620 (2 Gb)
User avatar
Swarfendor437
 
Posts: 7958
Joined: Wed Sep 18, 2013 5:51 pm

Return to Zorin OS

Who is online

Users browsing this forum: No registered users and 3 guests